using System;
using System.Drawing;
using System.Collections;
using System.ComponentModel;
using DevExpress.XtraReports.UI;
using BeWo.Report.ReportObjects;
using BeWo.Report;

namespace BeWo.LebenshilfeRheinSiegReports
{
	public partial class InvoiceCustomerSubReport : DevExpress.XtraReports.UI.XtraReport, IBeWoReport<InvoiceCustomerRO>
    {
        public InvoiceCustomerSubReport()
        {
            InitializeComponent();
        }

        public void SetReportDataSource(InvoiceCustomerRO pRO)
        {
            this.bindingSource1.DataSource = pRO;
        }
    }
}
